<?php
$z[0]=Array("field","琼博乐森林公园,琼博乐森林公园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","琼博乐森林公园新疆察布查尔琼博乐自治区级森林公园始建于1983年，地处察布查尔县琼博乐乡，距县城50公里，距伊宁市68公里，交通十分便利。,琼博乐森林公园,琼博乐森林公园简介,察布查尔锡伯自治县旅游",72,303);
$z[1][4]['name']="description";
$z[2]=Array("field","琼博乐森林公园_察布查尔锡伯自治县琼博乐森林公园旅游",305,394);
$z[2][4]['name']="title";
$z[3]=Array("field","",396,435);
$z[3][4]['name']="writer";
$z[4]=Array("field","",437,476);
$z[4][4]['name']="source";
$z[5]=Array("field","",478,518);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　琼博乐森林公园\n</p><p>　　新疆察布查尔琼博乐自治区级森林公园始建于1983年，地处察布查尔县琼博乐乡，距县城50公里，距伊宁市68公里，交通十分便利。<div align=center style=\"margin:0 0 0 5px\"></div>",520,750);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011G2QP140-5SP.gif",752,835);
$z[7][4]['name']="litpic";

?>